#mobile, #phone {
	width: 175px;
}

label.mobile-prefix
{
	width: 10px !important;
	line-height: 26px;
}

input.mobile-prefix
{
	width: 40px !important;
	margin: 0 5px;
}

.already-registered {
	margin-left: 185px;	
}

.account-type {
	background: none;
	background-color: white;
	padding: 15px 10px;	
}

.ui-dialog-buttonpane { text-align: center; }

.dialog-form
{
	width: 640px;
}

form p {
	color: rgb(174,174,175);
	font-size: 13px;
	padding-top: 10px;
	line-height:160%;
}

textarea {
    width: 99%;
}

h3 {
	color: #666;
	font-size: 16px;
}

.email {
	display: block;
	width: 100%;	
}



.position-responsibility {
	clear: both;
	padding-top: 25px;
}

#account-type-radios
{
	height: 18px;
}

.top-margin {
	margin-top: 20px;
}

#about-entsoe {
	width: 490px;
	padding: 10px;
	border: 1px grey solid;
	background-color: white;
}

#form-content {
	margin-right: 10px;
	background-color: white;
}

#radioMachine {
	margin-left: 35px;
	margin-bottom: 25px;
}

#ecpEndpoint {
	width: 297px;
}

#machine-checkboxes label, #machine-checkboxes img {
	display: inline;
}

#organization {
	margin-top: 25px;
	margin-bottom: 25px;
}

.machine-user-legend
{
	color: #6B6B6B;
	font-weight: bold;
	font-size: 13px;
	margin-top: 27px;
	margin-bottom: 15px;
}

.umng-controls-column
{
	width: 155px;
}

#machine-checkboxes > div {
    margin-bottom: 5px;
}

#machine-checkboxes .underline {
    color: #363D82;
    cursor: pointer;
}

.help-icon {
    margin-right: 40px;
    vertical-align: middle;
}

#machine-checkboxes .option {
    cursor: hand;
}

#wsBox {
    display: block;
    margin-top: 10px;
}

#wsUrl {
    width: 414px;
}

#wsBox table tr td {
    vertical-align: top;
    padding: 5px;
}

#wsBox table label[for=wsUrl] {
    position: relative;
    top: 7px;
}

#wsBox table tr td:first-child {
    width: 100px;
}

#wsUrl {
    width: 397px;
}

#wsCert {
    width: 395px;
}



